## meepctl genmd

Generate markdown files for meepctl

### Synopsis

Generate markdown files for meepctl

```
meepctl genmd [flags]
```

### Options

```
  -h, --help   help for genmd
```

### Options inherited from parent commands

```
  -t, --time      Display timing information
  -v, --verbose   Display debug information
```

### SEE ALSO

* [meepctl](meepctl.md)	 - meepctl - CLI application to control the AdvantEDGE platform

###### Auto generated by spf13/cobra on 29-Sep-2021
